--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Module
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: find_const
- !ruby/object:RI::MethodSummary 
  name: try_dup
name: Module
superclass: Object
